@font-face{
  font-family: tutoredFont;
  src: url("src/assets/FrederickatheGreat-Regular.ttf");
}

.form{
  border-radius: 1em;
    padding: 1em;
    position: absolute;
    top: 50%;
    left: 60%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.tutored_icon {
  width: 5%;
  margin-right:2%;
  height: 10%;

}

.icon{
  right: -16%;
  position: relative;

}

.Tutored {
  position: relative;
  font-size: 40px;
  text-align: center;
  font-family: tutoredFont;
}

.input-text{
  font-size: 180%;
  border: 0;
  border-radius: 2em;
  opacity: 0.5;
  text-align: center;
  height: 7%;
  width: 60%;

}
.button.button-primary-invert, button.button-primary-invert {
  background-color: #fff;
  color: #79bde9;
  border: 1px solid #79bde9;
  box-shadow: 0 2px 54px 0 rgb(0 0 0 / 6%);
}
.pass{
  font-size: 180%;
  border: 0;
  border-radius: 2em;
  opacity: 0.5;
  text-align: center;
  height: 7%;
  width: 60%;
}

.button, button, input[type="submit"] {
  display: inline-block;
  padding: 0 1em;
  height: 7%;
  width: 60%;
  line-height: 42px;
  border: 0;
  border-radius: 2em;
  font-size: 0.875rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.backButton {
  background-color: #fff;
  color: #79bde9;
  border: 1px solid #79bde9;
  box-shadow: 0 2px 54px 0 rgb(0 0 0 / 6%);
  display: inline-block;
  padding: 0 1em;
  height: 7%;
  width: 60%;
  line-height: 42px;
  border-radius: 2em;
  font-size: 0.875rem;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}

.error {
  color: red;
}

/* TO DO */

.link-to-registration{
  position: absolute;
  bottom: 10%;
  left: 40%;

}
